Subject: Re: Geotrichum and antifungal drugs

From: [email-masked] (Lester Pasarell)
Date: 26 Jan 1996 10:20:50 -0800

>Does somebody have data (e.g., references...) about the sensitivity of 
>Geotrichum sp.for antifungal drugs? Do some resistance exist?
>We have indeed a problem with a patient (bone-marrow allograft) who suffers a 
>disseminated infection with this fungus.
>Thank you for your help
>JF Magnaval
>Lab. Parasitology
>Universitary Hospital Purpan
>31059 Toulouse France
>

You should be able to find some literature if you search by using the name
Trichosporon sp. or Blastoschyzomyces sp.
since in many places those names may be used instead.....you may want to get a 
species name also...I have set up many sensitivities to different
species of Trichosporon sp and Geotrichum (Blastoshyzomyces) and it
seems to vary from species to species..strain to strain...for
drugs like Amphotericin b and Itraconazole.

If you want  I may be able to get you more information..just  e mail
me....try also to get the species name so that We can narrow the search.

Lester Pasarell
[email-masked]